/*--▼QAボタン▼--*/
  .rounded-button {
    display: inline-block;
    padding: 12px 24px;
    background-color: #7a4d19; 
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
  }

  .rounded-button:hover {
    color: #7a3b21;
    background-color:#F5F0E7;
  }

   .button-center {
    text-align: center;
  }